{
    "parent":"base:block_events_default",
    "stringId": "omni_power:block_events_cable_merger_slim_on",
    "triggers":
    {
        "power_down_red":
        [
            {
                "actionId": "base:replace_block_state",
                "parameters":
                {
                    "xOff": 0, "yOff": 0, "zOff": 0,
                    "blockStateId": "omni_power:cable_merger[default,cable_red,cable_blue,slim]"
                }
            },
            {
                "actionId": "omni_power:power",
                "parameters":
                {
                    "triggerId": "power_down_blue",
                    "cable_group": "cable_blue",
                    "self_run": false
                }
            }
        ],
        "power_down_blue":
        [
            {
                "actionId": "base:replace_block_state",
                "parameters":
                {
                    "xOff": 0, "yOff": 0, "zOff": 0,
                    "blockStateId": "omni_power:cable_merger[default,cable_red,cable_blue,slim]"
                }
            },
            {
                "actionId": "omni_power:power",
                "parameters":
                {
                    "triggerId": "power_down_red",
                    "cable_group": "cable_red",
                    "self_run": false
                }
            }
        ]
    }
}